CGI/Perl Guide | Learning Center | Forums | Advertise | Login
Site Search: in

  Main Index MAIN
INDEX
Search Posts SEARCH
POSTS
Who's Online WHO'S
ONLINE
Log in LOG
IN

Home: Perl Programming Help: Beginner:
how to use

 



rakholiya
Novice

Feb 10, 2011, 6:45 AM

Post #1 of 2 (273 views)
how to use Can't Post

hello all
i installed perl5.10.1 but it shows problem
and i already installed oracle also
and i have amd processor
so which version best for me please guide me


rovf
Veteran

Feb 10, 2011, 7:44 AM

Post #2 of 2 (271 views)
Re: [rakholiya] how to use [In reply to] Can't Post

Don't quite understand your question, but I'm using the following Perl versions with Oracle: 5.8.8, 5.10.0, 5.10.1, 5.12.1

Ronald

 
 


Search for (options) Powered by Gossamer Forum v.1.2.0

Web Applications & Managed Hosting Powered by Gossamer Threads
Visit our Mailing List Archives